---
title: "RodrigoPimentel"
draft: false
date: "2007-09-08T20:34:00"
aliases:
  - "/RodrigoPimentel"

---
Programmer and Python enthusiast. Invited by
[DaniloSato](/people/DaniloSato) to found the
[SaoPauloDojo](/dojo/SaoPauloDojo) .

Someone who apparently cannot make links to external sites (at least
with a leading protocol ;))

More at isnomore.net
